.logo{
	width:120px;height:auto;
}
.head_login{
	padding:10px;background-color:#003467;color:white;    
    background: -webkit-linear-gradient(#003467, #0059B3); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#003467, #0059B3); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#003467, #0059B3); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#003467, #0059B3); /* Standard syntax (must be last) */
	box-shadow: 0.2em 0.35em 0.2em #bebebe;
}
.head_g{
	font-size:4em;
}
.head_s{
	font-size:2em;
}
.head_s2{
	font-size:1em;margin-top:0.2em
}
.testo{font-family:'calibri';color:#003467}

.col_login{
	background-color:white;
	border:1px solid #003467;
	box-shadow: 5px 5px 2.5px #cecece;
	border-radius:1em;
	min-height:42em;
	margin:3em;
	padding:2.5em;
}
.icon_blu{color:#003467;margin:0.2em;font-size: 2rem;float:left}
.icon_blu_small{color:#003467;margin:0.2em;font-size: 0.5rem;float:left}
.icon_size_medium{width:8em;}
.etichetta{width:8em;}
.login{margin-left:1em;font-size:2em;}
.btn-blu{background-color:#003467;color:white;padding:1em;margin-top:2em}
.btn-blu:hover{background-color:white;color:#003467;padding:1em;margin-top:2em;border:1px solid #003467;border-radius:5px}
.icon_blu_small{color:#003467;margin:0.2em;font-size: 1rem;float:left}
.btn-white{background-color:white;border:white;color:#003467}
.icon_cop{color:#003467;margin:0.2em;font-size: 2rem;padding-left:0.5em;padding-right:0.5em;padding-top:0.25em;padding-bottom:0.25em}
.icon_exe{color:#003467;margin:0.2em;font-size: 2rem;padding-left:0.5em;padding-right:0.5em;padding-top:0.35em;padding-bottom:0.35em}
.icon_exe_small{color:#003467;margin:0.2em;font-size: 2rem;padding-left:0.5em;padding-right:0.5em;padding-top:0.35em;padding-bottom:0.35em;margin-bottom:0.2em}
.icon_green{color:forestgreen;margin:0.2em;font-size: 2rem;border:1px solid #2b632d;border-radius:50%;padding-left:0.5em;padding-right:0.5em;padding-top:0.25em;padding-bottom:0.25em}
.btn-blue{background-color:#003467 !important;border-color:#003467 !important;color:white !important;min-width:80% !important}
.btn-cop{background-color:transparent !important;border-color:transparent !important;color:#003467;font-weight:bold}
.btn-cop-green{background-color:transparent !important;border-color:transparent !important;color:forestgreen;font-weight:bold}
.btn-exe{background-color:transparent !important;border-color:transparent !important;color:#003467;font-weight:bold;margin-top:-1em}
.bg-blu{background-color:#003467 !important}
.card-blu{border-color:#003467 !important;box-shadow: 0.1em 0.2em 0.1em #bebebe}
.bi-freccia{    color: white;font-size: 2em;padding-left: 0.5em;padding-right: 0.5em;padding-top: 0.25em;padding-bottom: 0.25em;}
.bg_small{font-size:0.25em;padding:0.2em}
.icon_cop2{color:#003467;margin:0.2em;font-size: 1rem;border:1px solid #003467;border-radius:50%;padding-left:0.5em;padding-right:0.5em;padding-top:0.25em;padding-bottom:0.25em}
.text_blug{color:#003467;font-weight:bold}
.ml25{margin-left:25%}




